/*@media break points*/

/* Small screens*/
@media only screen {

	/*fonts*/
	.version-c .h1, .version-c .h2, .version-c .h3, .version-c .h4, .version-c .h5, .version-c .h6, .version-c h1, .version-c h2, .version-c h3, .version-c h4, .version-c h5, .version-c h6, .version-c p, .version-c .p, .version-c ol li, .version-c ul li, .version-c table, .josefin-sans{
	    font-family: 'Josefin Sans',Arial,sans-serif;
	}
	.version-c .h1, .version-c .h2, .version-c .h3, .version-c .h4, .version-c .h5, .version-c .h6, .version-c h1, .version-c h2, .version-c h3, .version-c h4, .version-c h5, .version-c h6{
	    font-weight: 600;
	    letter-spacing: -0.5px;
	    text-transform: none;
	}
	.version-c p, .version-c .p, .version-c ol li, .version-c ul li, .version-c table, .josefin-sans{
		font-weight: 300;
	}
	.version-c .amatic-sc,
	.amatic-sc{
		font-family: 'Amatic SC';
		font-weight: normal;
		letter-spacing: 0;
	}
	.rollerscript{	
		font-family: rollerscript-smooth, sans-serif;
		font-weight: 400;
		font-style: normal;
		letter-spacing: 0;
	}

	/*colours*/
	.bg-orange{
		background-color: #fc7f24;
	}

	/*layout*/
	#tefl-course-level-comparison::after, #tefl-course-level-comparison::before{
		display:none;		
	}

	/*title*/
	h1#information-title span {
	    display: block;
	}
	h1#information-title span.title-a{
		font-size: 40px;
		font-style: normal;
		font-stretch: normal;
		line-height: 0.58;
		letter-spacing: 0.3px;
		color: #fe5454;
	}
    h1#information-title span.title-b{
		font-size: 45px;
		font-style: normal;
		text-transform: uppercase;
		font-stretch: normal;
		line-height: 1.08;
		letter-spacing: normal;
		color: #000000;
	}
	h1#information-title span.title-b {
		font-size: 65px;
	}
    h2.title-section {
       font-size: 19px;
       font-weight: normal;
       font-style: normal;
       font-stretch: normal;
       line-height: 1.21;
       letter-spacing: -0.8px;
       text-transform: none;
       color: #000;
    }
	/*summary*/
	#summary-box{
		background-color:#ebf8e8;
	}
	#summary-box h5{
		font-size: 19px;
		font-weight: normal;
		line-height: 1.21;
	}
	#lovetefljobs-logo{
		width:100px;
		margin:1rem auto;
		display:none;
	}

	/* course-comparison-tabs */
	.course-header{
		margin:1.5rem 1rem;
	}

	#tefl-course-level-comparison > div.row,
	#tefl-course-level-comparison > div.row > div.column{
		padding:0;
	}
	#course-comparison-tabs .tabs-title, #course-comparison-tabs .title-bar-left {
	    float: none;
	    display: inline-block;
		background-color:#ffffff;
	    padding-bottom: 13px;
	}
	#course-comparison-tabs .tabs-panel{
		padding:0;
	}
	#course-comparison-tabs-list{
		display:table;
		margin: 0 auto;
	}
	#course-comparison-tabs.tabs {
	    background: none;
		position: relative;
		bottom: -18.75px;
	}
	#course-comparison-tabs.tabs, #course-comparison-tabs.tabs-content {
	    border: none;
	}
	#course-comparison-tabs .tabs-title a{
		background-color:#fc7f24;
		color:#ffffff;
		font-size: .9rem;
		font-weight: bold;
		padding:9px;
		border-top: 2px solid #fc7f24;
		border-right: 2px solid #fc7f24;
		border-bottom: none;
		border-left: 2px solid #fc7f24;
	}
	#course-comparison-tabs .tabs-title.is-active a{
		background-color:#ffffff;
		color:#fc7f24;
	}
	#course-comparison-tabs-content.tabs-content{
		border:none;
	}
	#course-comparison-tabs-content .tabs-panel{
		border-top: 2px solid #fc7f24;
		padding:0;
	}

    /*TEFL Courses Comparison table*/
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison colgroup col.table-column-label{
    	width:35%;
    }
    .product-block{
    	padding:0.25rem 0.25rem 0rem;
    }
	.version-c .offer-splash{
		width: auto;
		padding: 2px 0px 0px;
		height: auto;
		font-size:0.9rem;		
		background-color: #fc7f24;
		color:#ffffff;
		background-size: contain;
		background-repeat: no-repeat;
		margin:0 auto;
	}
	.version-c .offer-splash{
		font-weight:400;
	}
	.product-image-1,
	.product-image-2,
	.product-image-3{
		background-image: none;
	}
	.product-content{
		padding:0;
		display:block;
		width:100%;
		height:100%;
	}
	.version-c p.product-type{
		font-weight:600;		
	}
	.version-c h4.product-name{
		font-weight:400;
		text-transform: none;	
	}
	p.product-type,
	p.product-level,
	h4.product-name{
		color:#000000;
		width:100%;
	}
	p.product-type,
	h4.product-name{
		margin:0;
	}
	p.product-level{
		margin:0.5rem 0;
	}
	p.product-type{
		font-size:0.7rem;
		line-height: 1rem;		
	}
	p.product-level,
	h4.product-name{
		font-size: 0.9rem;
		line-height: 1rem;
		margin-top:0.5rem;
	}
	.product-price{
		margin:0;
	}
	.product-price span.price-now{
		font-size:0.9rem;
		color: #000000;
	}
	.product-price small.price-was{
		font-size:0.825rem;
		line-height: 0.5rem;
	}
	#course-comparison-tabs-content table.tablesaw.tefl-courses-comparison{
		margin:0;
	}
	#course-comparison-tabs-content table.tablesaw.tefl-courses-comparison thead,
	#course-comparison-tabs-content table.tablesaw.tefl-courses-comparison tbody,
	#course-comparison-tabs-content table.tablesaw.tefl-courses-comparison tfoot,
    #course-comparison-tabs-content table.striped-columns thead th:nth-child(2n+1),
    #course-comparison-tabs-content table.striped-columns thead td:nth-child(2n+1),
    #course-comparison-tabs-content table.striped-columns tbody th:nth-child(2n+1),
    #course-comparison-tabs-content table.striped-columns tbody td:nth-child(2n+1){
		background:#ffffff;
	}
	#course-comparison-tabs-content table.tablesaw.tefl-courses-comparison tfoot{
		border:none;
	}
	#course-comparison-tabs-content table.tablesaw.tefl-courses-comparison tfoot td{
		padding:9px 10px 0;
	}
/*    table.tablesaw.tefl-courses-comparison{
        border: 2px solid #fc7f24;
    }*/
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison thead td,
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison td{
        font-size:0.9em;
        line-height: 1.4em;
    }
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison tbody th.title{
    	padding:18px 10px 9px;
    }
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison tbody th,
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison tbody td{
        font-size:0.7em;
    }
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison td small{
        font-size:0.6em;
    }
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison,
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison th,
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison thead tr:first-child th i.fa{
        color: #000000;
    }
    #summary-box i.fa.fa-check,
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison tr td i.fa.fa-check{
    	color: #89C655;
    }
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison tr td i.fa.fa-check{
    	font-size:1rem;
    }
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison tr td i.fa.fa-minus{
    	color: #9C9C9C;
    	font-size:0.6rem;
    }
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison thead {
        border:none;
        background-image: none;
    }
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison thead th{
        padding: 9px 5px 0px;
    }
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison tbody,
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison thead tr:first-child th,
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison th,
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison td{
        border:none;
    }
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison thead tr:first-child th,
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison tbody tr th,
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison th{
        font-weight: 400;
        line-height: 1.2rem;
    }
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison th{
        text-shadow:none;
    }
    .tablesaw.tefl-courses-comparison thead th{
        text-transform: none;
    }
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison td,
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison th{
        padding: 9px 10px;
        text-align: left;
    }
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison tbody tr th,
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison tbody tr td{
        text-align:center;
        vertical-align: middle;
    }
	#course-comparison-tabs-content table.tablesaw.tefl-courses-comparison thead tr th{
		vertical-align: top;
	}
	#course-comparison-tabs-content table.tablesaw.tefl-courses-comparison thead tr th:first-child p.product-type{
		font-size:0.8rem;
		line-height: 1.2rem;
		width:70%;		
	}
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison tbody tr th{
        text-align:left;
    }
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison thead tr th,
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison tbody tr td{
        text-align:center;
    }
    #course-comparison-tabs-content table.tablesaw.tablesaw-swipe .tablesaw-cell-persist {
        box-shadow: none;
        border:none;
    }
    #course-comparison-tabs-content table.no-stripe tbody tr:nth-child(2n) {
        background: none;
    }
	#course-comparison-tabs-content table.tablesaw.tefl-courses-comparison tfoot td a.button{
		padding-right: 0;
		padding-left: 0;
		margin:1rem 0 1.5rem;
	}

	/*here to help*/
	#here-to-help p{
		font-size:1rem;
		line-height: 1.5rem;
	}
	#here-to-help p img{
		width:3rem;
	}

	/*hiring slider*/
	#hiringslider{
		background-color:#F1F6F9;
	}
	#hiringslider .slick-slide{
		height:200px;
		display: flex;
		flex-direction: column;
		justify-content: center;

	}
	#hiringslider .slider-standard img{
		width:70%;
		height:auto;
		margin:1rem auto;
		max-width: 100%;
		flex-shrink: 0;
	}
	#hiringslider .slider-standard .slick-next::before,
	#hiringslider .slider-standard .slick-prev::before{
		color: #626161;
	}

	/*brochure*/
	#brochure-partial {
		margin-top:0 !important;
	}
	#brochure-partial a.button.josefin-sans{
		font-weight: 700;
	}
}
@media screen and (min-width: 40em) {
	.version-c .h1, .version-c .h2, .version-c .h3, .version-c .h4, .version-c .h5, .version-c .h6, .version-c h1, .version-c h2, .version-c h3, .version-c h4, .version-c h5, .version-c h6{
	    letter-spacing: -1.25px;
	}
	#lovetefljobs-logo{
		margin:1rem 0 0 1rem;
		display:inline-block;
	}
	/* course-comparison */
	#tefl-course-level-comparison > div.row{
		padding:1rem;
	}

	/* course-comparison-tabs */
	#course-comparison-tabs .tabs-title a{
		padding:1rem 1.5rem;
	}

	#course-comparison-tabs-content .tabs-panel{
		border: 2px solid #fc7f24;
		padding:1rem;
	}

    /*TEFL Courses Comparison table*/
	#tefl-course-level-comparison > div.row > div.column{
		padding:inherit;
	}
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison colgroup col.table-column-label{
    	width:33%;/*auto;*/
    }
    .product-block{
    	padding:1rem;
    }
	.version-c .offer-splash{
		width: 100px;
		padding: 12px 15px 6px 3px;
		height: auto;
		font-size: 0.9rem;
		background-color: transparent;
		background-image: url("/wp-content/uploads/2019/12/savings-background-desktop.png");
		background-size:cover;
	}
	.product-image-1,
	.product-image-2,
	.product-image-3{
		background-size:cover;
	}
	.product-image-1{
		background-image: url("/wp-content/uploads/2019/12/courses-background-1.jpg");
	}
	.product-image-2{
		background-image: url("/wp-content/uploads/2019/12/courses-background-2.jpg");
	}
	.product-image-3{
		background-image: url("/wp-content/uploads/2019/12/courses-background-3.jpg");
	}
	.product-content{
		padding:2rem 0;
	}
	p.product-type,
	h4.product-name{
		color:#ffffff;
		width:105%;
		min-height:45px;
		margin-top:0;
		margin-bottom:0.25rem;
	}
	p.product-type{
		font-size:0.95rem;
		line-height: 1.4rem;
	}
	.version-c p.product-level{
		font-weight:400;		
	}	
	p.product-level,
	h4.product-name{
		font-size: 1rem;
		line-height: 1.2rem;
	}
	.version-c h4.product-name{
		font-size:1.75rem;
		letter-spacing: 0;
	}
	.product-price{
		margin:0.5rem 0 0;
	}
	.product-price span.price-now,
	.product-price small.price-was{
		display:inline-block;
	}
	.product-price span.price-now{
		font-size:1.2rem;
		line-height: 1.7rem;
	}
	.product-price small.price-was{
		font-size:1rem;
		line-height: 1.063rem;
	}
    /* tefl-courses-comparison table */
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison thead td,
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison thead th,
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison tbody th,
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison tbody td,
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison td{
        font-size:1em;
    }
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison thead th{
        padding: 9px 10px 0px;
        vertical-align: middle;
    }
    #course-comparison-tabs-content table.tablesaw.tefl-courses-comparison tbody th{
        padding: 12px 10px 9px;
    }
	#course-comparison-tabs-content table.tablesaw.tefl-courses-comparison tfoot td a.button{
		margin: 1rem .25rem;
		padding-right: 1.875em;
		padding-left: 1.875em;
	}

	/*here to help*/
	#here-to-help p{
		font-size:1.25rem;
	}
	#here-to-help p img{
		width: 5rem;
	}

	/*hiring slider*/
	#hiringslider .slider-standard .slick-next{
		right:-1rem;
	}
	#hiringslider .slider-standard .slick-prev{
		left:-1rem;
	}

}
@media screen and (min-width: 73.75em) {
    /*tefl-courses-comparison table*/
	p.product-type,
	p.product-level,
	h4.product-name{		
		min-height:auto
	}
}